<ART ID="1450009" PID="1101" JID="197" BPAGE="1450009-1" EPAGE="1450009-20" PII="S0219887814500091" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGHER-ORDER GEOMETRIC INTEGRATORS FOR A CLASS OF HAMILTONIAN SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ASIF</FNM>
<SNM>MUSHTAQ</SNM>
<EAD>asifm@math.ntnu.no</EAD>
<X-REF REFID="S0219887814500091AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANNE</FNM>
<SNM>KV&#x00C6;RN&#x00D8;</SNM>
<EAD>anne.kvarno@math.ntnu.no</EAD>
<X-REF REFID="S0219887814500091AF001"></X-REF>
</AUT>
<AFF ID="S0219887814500091AF001">Institutt for Matematiske Fag, NTNU, N-7034 Trondheim, <CNY>Norway</CNY></AFF>
<AUT>
<FNM>K&#x00C5;RE</FNM>
<SNM>OLAUSSEN</SNM>
<EAD>kare.olaussen@ntnu.no</EAD>
<X-REF REFID="S0219887814500091AF002"></X-REF>
</AUT>
<AFF ID="S0219887814500091AF002">Institutt for Fysikk, NTNU, N-7491 Trondheim, <CNY>Norway</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 May 2013</RE>
<AC>3 June 2013</AC>
<![CDATA[<PUB>19 August 2013</PUB>]]>
</HIST>
<ABST>
<P>We discuss systematic extensions of the standard (St&#x00F6;rmer&#x2013;Verlet) method for integrating the differential equations of Hamiltonian mechanics. Our extensions preserve the symplectic geometry exactly, as well as all N&#x00F6;ether conservation laws caused by joint symmetries of the kinetic and potential energies (like angular momentum in rotation invariant systems). These extensions increase the accuracy of the integrator, which for the St&#x00F6;rmer&#x2013;Verlet method is of order &#x03C4;<SUP>2</SUP> for a timestep of length &#x03C4;, to higher-orders in &#x03C4;. The schemes presented have, in contrast to most previous proposals, all intermediate timesteps real and positive. The schemes increase the relative accuracy to order <F>&#x03C4;<SUP>N</SUP></F> (for <F>N = 4</F>, 6 and 8) for a large class of Hamiltonian systems.</P>
</ABST>
<KWDG>
<KWD>Splitting methods</KWD>
<KWD>geometric integrators</KWD>
<KWD>higher-order methods</KWD>
<KWD>generating function</KWD>
<KWD>Fermi&#x2013;Pasta&#x2013;Ulam&#x2013;Tsingou problem</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>37M15</KWD>
<KWD>65P10</KWD>
<KWD>33F05</KWD>
<KWD>46N40</KWD>
<KWD>74S30</KWD>
</KWDG>
</FRONT>
</ART>
