<ART ID="1450001" PID="1101" JID="197" BPAGE="1450001-1" EPAGE="1450001-22" PII="S0219887814500017" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KERR&#x2013;NEWMAN BLACK HOLES IN <F>f(R)</F> THEORIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. A. R.</FNM>
<SNM>CEMBRANOS</SNM>
<EAD>cembra@fis.ucm.es</EAD>
<X-REF REFID="S0219887814500017AF001"></X-REF>
</AUT>
<AFF ID="S0219887814500017AF001">Departamento de F&#x00ED;sica Te&#x00F3;rica I, Universidad Complutense de Madrid, E-28040 Madrid, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>DE LA CRUZ-DOMBRIZ</SNM>
<EAD>alvaro.delacruz-dombriz@uct.ac.za</EAD>
<X-REF REFID="S0219887814500017AF002"></X-REF>
<X-REF REFID="S0219887814500017AF003"></X-REF>
</AUT>
<AFF ID="S0219887814500017AF002">Astrophysics, Cosmology and Gravity Centre (ACGC), University of Cape Town, Rondebosch 7701, <CNY>South Africa</CNY></AFF>
<AFF ID="S0219887814500017AF003">Department of Mathematics and Applied Mathematics, University of Cape Town, 7701 Rondebosch, Cape Town, <CNY>South Africa</CNY></AFF>
<AUT>
<FNM>P. JIMENO</FNM>
<SNM>ROMERO</SNM>
<EAD>pablodavid.jimeno@ehu.es</EAD>
<X-REF REFID="S0219887814500017AF004"></X-REF>
</AUT>
<AFF ID="S0219887814500017AF004">Fisika Teorikoaren eta Zientziaren Historia Saila, Zientzia eta Teknologia Fakultatea, Euskal Herriko Unibertsitatea, 644 Posta Kutxatila, 48080 Bilbao, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 March 2013</RE>
<AC>22 April 2013</AC>
<![CDATA[<PUB>25 July 2013</PUB>]]>
</HIST>
<ABST>
<P>In the context of <F>f(R)</F> modified gravity theories, we study the Kerr&#x2013;Newman black hole solutions. We study nonzero constant scalar curvature solutions and discuss the metric tensor that satisfies the modified field equations. We conclude that, in the absence of a cosmological constant, the black holes (BHs) existence is determined by the sign of a parameter <F>h</F> dependent of the mass, the charge, the spin and the scalar curvature. Different values of this parameter lead to diverse astrophysical objects, such as extremal and marginal extremal BHs. Thermodynamics of BHs are then studied, as well as their local and global stability. We analyze these features in a large variety of <F>f(R)</F> models. We remark the main differences with respect to general relativity and show the rich thermodynamical phenomenology that characterizes this framework.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>thermodynamics</KWD>
<KWD>modified gravity theories</KWD>
<KWD><F>f(R)</F> models</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>83C57</KWD>
<KWD>35Q75</KWD>
<KWD>37N20</KWD>
</KWDG>
</FRONT>
</ART>
